#!/bin/sh -e

./configure \
    --prefix=/usr \
    --cc="${CC:-cc}" \
    --config-musl \
    --enable-static

sed -i 's/-DC2STR/${CFLAGS} ${LDFLAGS} -DC2STR/g' Makefile

make
make DESTDIR="$1" install
